.table-responsiver {
  overflow-x: auto;
  position: relative;
  width: 100%;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table thead th {
  background: #e84a42;
  color: #fff;
  font-size: 1.3em;
  padding: 18px 20px;
  text-align: left;
}
table td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
  padding: 16px 20px;
}
table tr:last-child td {
  border-bottom: none;
}
table tr:hover td {
  background-color: rgba(7, 90, 232, 0.05);
}
table.table-lr-border {
  border-left: 1px solid rgba(7, 90, 232, 0.1);
  border-right: 1px solid rgba(7, 90, 232, 0.1);
}
table.table-light thead th {
  background: #fff;
  color: #000;
  border-bottom: 2px solid rgba(7, 90, 232, 0.1);
  font-size: 15px;
}
table.table-light th:first-child, table.table-light td:first-child {
  padding-left: 0;
}
table.table-light th:last-child, table.table-light td:last-child {
  padding-right: 0;
}
table.table-bordered th, table.table-bordered td {
  border: 1px solid rgba(7, 90, 232, 0.1);
}
table.table-bordered tr:last-child td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
}
table.table-no-border thead th {
  background: #fff;
  color: #000;
  font-size: 15px;
}
table.table-no-border th, table.table-no-border td {
  border: none;
}
.content-wrapper {
  padding-bottom: 60px;
  padding-top: 30px;
}
.content-wrapper_bg-default {
  background-color: #f2f2f2;
}
.content-wrapper p {
  margin: 20px 0;
}
.content-wrapper ul li, .main-services ul li {
  padding: 12px 0 12px 25px;
  position: relative;
}
.main-services ul li, .service-2 ul li {
  padding: 5px 0 5px 25px;
}
.content-wrapper ul li:before, .main-services ul li:before {
  background: #075ae8;
  content: "";
  height: 7px;
  left: 0;
  position: absolute;
  top: 20px;
  width: 7px;
  border-radius: 20px;
}
.main-services ul li:before, .service-2 ul li:before {
  top: 15px;
}
.service-2:hover ul li:before {
  background: rgba(255, 255, 255, 1);
}
.content-wrapper ul li p:first-child, .content-wrapper ol li p:first-child {
  margin-top: 0;
}
.content-wrapper ul li ul li:first-child, .content-wrapper ol li ol li:first-child {
  margin-top: 10px;
}
.content-wrapper ul li ul li:before {
  background: rgba(0, 0, 0, 0.5);
}
.content-wrapper ul li:last-child, .content-wrapper ol li:last-child, .content-wrapper ul ul li:last-child, .content-wrapper ol ol li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
.content-wrapper .page-form h2, .content-wrapper .page-form h3, .content-wrapper .page-form .service-2--title, .content-wrapper .page-form h4 {
  margin-top: 0 !important;
  margin-bottom: 20px;
}
.content-wrapper h1, .content-wrapper .h1, .content-wrapper h2, .content-wrapper .h2, .content-wrapper h3, .content-wrapper .service-2--title, .content-wrapper .h3, .content-wrapper h4, .content-wrapper .h4, .content-wrapper h5, .content-wrapper .h5, .content-wrapper h6, .content-wrapper .h6 {
  margin-top: 30px;
  margin-bottom: 20px;
}
@media (min-width: 767px) {
  .content-wrapper .detail-page-wrapper h1, .content-wrapper .detail-page-wrapper .h1, .content-wrapper .detail-page-wrapper .h2, .content-wrapper .detail-page-wrapper h2, .content-wrapper .detail-page-wrapper h3, .content-wrapper .detail-page-wrapper .service-2--title, .content-wrapper .detail-page-wrapper .h3, .content-wrapper .detail-page-wrapper h4, .content-wrapper .detail-page-wrapper .h4, .content-wrapper .detail-page-wrapper h5, .content-wrapper .detail-page-wrapper .h5, .content-wrapper .detail-page-wrapper h6, .content-wrapper .detail-page-wrapper .h6 {
    margin-top: 60px;
  }
}
.content-wrapper div + h2:first-child, .content-wrapper div + h3:first-child, .content-wrapper div + .service-2--title:first-child, .content-wrapper div + h4:first-child {
  margin-top: 0;
  margin-bottom: 20px;
}

.content-wrapper .first-elem + * {
  margin-top: 0;
}

.accordion-item {
  border: 1px solid rgba(0, 0, 0, 0.05);
  margin-top: -1px;
}

.accordion-item--title, .content-wrapper .accordion-item--title {
  font-size: 1.2em;
  padding: 40px 80px 40px 40px;
  cursor: pointer;
  position: relative;
  margin: 0 !important;
}

.accordion-item--title:after {
  width: 16px;
  height: 16px;
  line-height: 26px;
  position: absolute;
  content: "";
  background-image: url(../img/price/arrow-down.png);
  background-size: cover;
  right: 40px;
  top: 40px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
  font-size: 24px;
}
.accordion-item_opened {
  background-color: rgba(0, 0, 0, 0.05);
  border: 1px solid transparent;
}

.accordion-item_opened .accordion-item--title:after {
  background-image: url(../img/price/arrow-up.png);
  background-size: cover;
  content: "";
}
.accordion-item_opened .accordion-item--title {
  color: #e84a42;
  padding: 40px 80px 40px 40px;
}
.accordion-item--content {
  padding: 0 40px 40px;
}
.accordion-item--content h3, .accordion-item--content .service-2--title, .accordion-item--content h4, .accordion-item--content h2, .accordion-item--content h5 {
  padding-top: 10px;
}

.accordion-item--title, .content-wrapper .accordion-item--title, .accordion-item_opened .accordion-item--title {
    padding: 15px 60px 15px 15px;
    font-size: 1em;
    line-height: 1.4em;
}
.accordion-item--title:after {
    right: 15px;
    top: 15px;
}

.accordion-item--content {
    padding: 0 15px 15px;
}

.content-wrapper h2, .content-wrapper h3, .content-wrapper .service-2--title, .content-wrapper h4 {
    padding-bottom: 10px;
    padding-top: 0px;
}
}

